Affected packages

Packages affected by libsmbclient upgrade from 2:4.19.4-4.fc40 to 2:4.20.0-0.2.rc1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
budgie-control-center build 2 2 months ago
sssd build 2 2 months ago
mat2 build 3 2 months ago
gaupol build 3 2 months ago
tinygo build 3 2 months ago
python-music21 build 3 2 months ago
qt6-qtwebengine build 3 2 months ago
obs-cef build 3 2 months ago
blender build 3 2 months ago
mlt build 4 2 months ago
loudgain build 4 2 months ago
cantata build 4 2 months ago
krdp build 4 2 months ago
calibre build 4 2 months ago
libzypp build 4 2 months ago
mlt build 4 2 months ago
python-qcustomplot-pyqt build None 2 months ago
kommit build None 2 months ago
kf5-purpose build None 2 months ago
plasma-bigscreen build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libsmbclient upgrade from 2:4.19.4-4.fc40 to 2:4.20.0-0.2.rc1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.